/***********************************************************************
 * Author: Luís de Sousa
 * Date: 06-01-2011
 * 
 * Contains the style sheets of the map and its controls.
 */ 	

/* ----------- Toolbar ----------- */

.x-panel-tbar 
{
	height:30px !important;
}
        	
/* ----------- Buttons ----------- */

.maxExtent 
{
    background-image:url("../img/icon_zoomfull.png") !important;
    height:20px !important;
    width:20px !important;
}
.zoomin 
{
    background-image:url("../img/icon_zoomin.png") !important;
    height:20px !important;
    width:20px !important;
}
.zoomout 
{
    background-image:url("../img/icon_zoomout.png") !important;
    height:20px !important;
    width:20px !important;
}
.pan 
{
    background-image:url("../img/icon_pan.png") !important;
    height:20px !important;
    width:20px !important;
}
.identify 
{
    background-image:url("../img/icon_info.png") !important;
    height:20px !important;
    width:20px !important;
}
.back 
{
    background-image:url("../img/resultset_previous.png") !important;
    height:20px !important;
    width:20px !important;
}
.next 
{
    background-image:url("../img/resultset_next.png") !important;
    height:20px !important;
    width:20px !important;
}
.print 
{
    background-image:url("../img/printer_color.png") !important;
    height:20px !important;
    width:20px !important;
}
.dss 
{
    background-image:url("../img/sliders04.png") !important;
    height:20px !important;
    width:20px !important;
}

.baseLayer
{
    background-image:url("../img/layers.png") !important;
    /*width:110px !important;*/
}

/* ----------- Layer Tree ----------- */

.tinyButton
{
    background-repeat: no-repeat;
    height:8px !important;
    width:11px !important;
    float: right !important;
    vertical-align: bottom !important;
    padding-right: 2px !important;
    padding-top: 3px !important;
}

.tinyUp 
{
    background-image:url("../img/tinyUp.png") !important;
}

.tinyDown 
{
    background-image:url("../img/tinyDown.png") !important;
}

.tinyClose 
{
    background-image:url("../img/tinyCross.png") !important;
}

.layerNode 
{
	height: 36px;
	font-weight: bold;
}

.layerSlide 
{
	display: block;
    margin-right: 60px;
    margin-left: 4px;
    margin-bottom: 4px;
}

.emptyIcon
{
	background-image:url("../img/empty.png") !important;
	width: 3px !important;
}

.hiddenRoot 
{
	height: 0px !important;
}

/* ----------- Legend ----------- */

.legend {
    padding-left: 18px;
}
.x-tree-node-el {
    border-bottom: 1px solid #ddd;
    padding-bottom: 3px;
}
/*.x-tree-ec-icon {
    width: 3px;
}*/
.gx-tree-layer-icon {
    display: none;
}

/* ----------- Mouse Position ----------- */

div.olControlMousePosition {
  background-color: #ffffff;
  font-size: smaller;
  font-weight: bold;
  opacity:0.7;
}

/*.ol-zoom-to-right {*/
    /*left: 402px;*/
/*}*/
/*.ol-scale-line-to-right{*/
    /*left: 402px;*/
/*}*/

.gcd-gl-expanded{
    right: -2.5em;
}

.gcd-gl-expanded > #gcd-button-control{
  left: 11.5em;
}
.gcd-gl-expanded > #gcd-input-query{
  left: 0em;
}
.ol-geocoder ul.gcd-gl-result{
  left: unset;
  right: .4em;
}

.ol-zoom {
    right: .5em;
    left: unset;
    top: 2.5em;
}
.ol-scale-line{
    right: 0.5em;
    bottom: 2.5em;
    left: unset;
}

/* ----------- Tree node icons ----------- */

/*.treeIcon {*/
    /*background-image:url() !important;*/
    /*height:20px !important;*/
    /*width:0px !important;*/
/*}*/

/**
 * The zoomslider in the second map shall be placed between the zoom-in and
 * zoom-out buttons.
 */
/*.ol-zoom .ol-zoom-out {*/
    /*margin-top: 204px;*/
/*}*/
/*.ol-zoomslider {*/
    /*background-color: transparent;*/
    /*top: 2.3em;*/
/*}*/

/*.ol-touch .ol-zoom .ol-zoom-out {*/
    /*margin-top: 212px;*/
/*}*/
/*.ol-touch .ol-zoomslider {*/
    /*top: 2.75em;*/
/*}*/

/*.ol-zoom-in.ol-has-tooltip:hover [role=tooltip],*/
/*.ol-zoom-in.ol-has-tooltip:focus [role=tooltip] {*/
    /*top: 3px;*/
/*}*/

/*.ol-zoom-out.ol-has-tooltip:hover [role=tooltip],*/
/*.ol-zoom-out.ol-has-tooltip:focus [role=tooltip] {*/
    /*top: 232px;*/
/*}*/

/*.ol-zoomslider-thumb{*/
    /*margin-left:2px;*/
    /*width: 21px;*/
/*}*/

.glyphicon-icon_zoomin:before
{
    content:url("../img/icon_zoomin.png");
}

.glyphicon-icon_gotocity:before
{
    content:url("../img/icon_zoomfull.png");
}

.glyphicon-icon_zoomout:before
{
    content:url("../img/icon_zoomout.png");
}

.glyphicon-icon_pan:before
{
    content:url("../img/icon_pan.png");
}

.glyphicon-icon_layer:before
{
    content:url("../img/layers.png");
}
.glyphicon-icon_previous_state:before
{
    content:url("../img/resultset_previous.png");
}
.glyphicon-icon_next_state:before
{
    content:url("../img/resultset_next.png");
}
.glyphicon-icon_identify:before
{
    content:url("../img/icon_info.png");
}

.glyphicon-icon_identify_all:before
{
    content:url("../img/icon_info_all.png");
}

.glyphicon-icon_draw-line:before
{
    content:url("../img/drawLine.png");
}
.glyphicon-icon_draw-polygon:before
{
    content:url("../img/drawPolygon.png");
}
.glyphicon-icon_print:before
{
    content:url("../img/printer_color.png");
}

.glyphicon-icon_sliders:before
{
    content:url("../img/sliders04.png");
}

/*.glyphicon-adjust:before{*/
    /*padding-top: 14px;*/
/*}*/

/*.glyphicon-eye-open:before{*/
    /*padding-top: 14px;*/
/*}*/

#mapContent {
    cursor:url("../img/icon_pan.png"), auto
}

#mapContent:hover:active{
    cursor:url("../img/icon_pan_close.png"), auto
}

.btn-xxs{
    padding:1px 3px;
    font-size:8px;
    line-height:1.5;
    border-radius:2px
}

.btn-map-title{
    padding:6px 3px;
    line-height:0;
    border-radius:4px;
    height: 34px;
}

.btn-map-title-special-width{
    margin-top: -1px;
    width:34px;
}

.btn-map-title-display-other-button{
    padding:6px 3px;
    /*line-height:0;*/
    border-radius:4px;
    height: 34px;
    margin-top: -1px;
    /*width:34px;*/
}

.panel-heading a.title-bar:after {
    font-family:'Glyphicons Halflings', sans-serif;
    content:"\e114";
    float: right;
    color: grey;
    cursor:pointer;
}
.panel-heading a.title-bar.collapsed:after {
    content:"\e080";
    cursor:pointer;
}

.ol-popup {
    position: absolute;
    background-color: white;
    -webkit-filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
    filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
    padding: 15px;
    border-radius: 10px;
    border: 1px solid #cccccc;
    bottom: 12px;
    left: -50px;
    min-width: 280px;
}
.ol-popup:after, .ol-popup:before {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.ol-popup:after {
    border-top-color: white;
    border-width: 10px;
    left: 48px;
    margin-left: -10px;
}
.ol-popup:before {
    border-top-color: #cccccc;
    border-width: 11px;
    left: 48px;
    margin-left: -11px;
}
.ol-popup-closer {
    text-decoration: none;
    position: absolute;
    top: 2px;
    right: 8px;
}
.ol-popup-closer:after {
    content: "✖";
}

#popup-content{
    height: 180px;
    overflow: scroll;
}

.jh-root, .jh-type-object, .jh-type-array, .jh-key, .jh-value, .jh-root tr{
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    font-weight: bold;
}

.jh-key, .jh-value{
    margin: 0;
    padding: 0.2em;
    font-weight: bold;
}

.jh-value{
    border-left: 1px solid #ddd;
}

.jh-type-number{
    text-align: center;
    color: #5286BC;
}

.jh-type-bool-true{
    text-align: center;
    color: #5A811C;
}

.jh-type-bool-false{
    text-align: center;
    color: #D45317;
}

.jh-type-bool-image {
    width: 20px;
    height: 20px;
    margin-right: 5px;
    vertical-align: bottom;
}

.jh-type-string{
    font-style: italic;
    color: #6E6E6E;
}

.jh-array-key{
    font-style: italic;
    font-size: small;
    text-align: center;
}

.jh-object-key, .jh-array-key{
    color: #444;
    vertical-align: top;
}

.jh-type-object > tr:nth-child(odd), .jh-type-array > tr:nth-child(odd){
    background-color: #f5f5f5;
}

.jh-type-object > tr:nth-child(even), .jh-type-array > tr:nth-child(even){
    background-color: #fff;
}

.jh-type-object, .jh-type-array{
    width: 100%;
    border-collapse: collapse;
}

.jh-root{
    border: 1px solid #ccc;
    margin: 0.2em;
}

th.jh-key{
    text-align: left;
}

.jh-type-object > tr, .jh-type-array > tr{
    border: 1px solid #ddd;
    border-bottom: none;
}

.jh-type-object > tr:last-child, .jh-type-array > tr:last-child{
    border-bottom: 1px solid #ddd;
}

.jh-type-object > tr:hover, .jh-type-array > tr:hover{
    border: 1px solid #F99927;
}

.jh-empty{
    font-style: italic;
    color: #999;
    font-size: small;
}

.jh-a {
    text-decoration: none;
}

.jh-a:hover{
    text-decoration: underline;
}

.jh-a span.jh-type-string {
    text-decoration: none;
    color : #268ddd;
    font-style: normal;
}

a.dropDown-selector.selected, a.swipeSelector.selected{
    background-color: #99CCFF;
 }

.ol-rotate{
    position:absolute;
    right:40px
}

#mapContent:-moz-full-screen {
    height: 100%;
    width: 100%;
}
#mapContent:-webkit-full-screen {
    height: 100%;
    width: 100%;
}
#mapContent:-ms-fullscreen {
    height: 100%;
    width: 100%;
}
#mapContent:fullscreen {
    height: 100%;
    width: 100%;
}
.padding-top-16{
    padding-top: 16px;
}

/*.layer-info-popup-content{*/
    /*max-height: 300px;*/
    /*max-width: 300px;*/
    /*overflow-x: auto;*/
    /*!*overflow-y: auto;*!*/
/*}*/

/*.special-table{*/
    /*display: block;*/
    /*overflow-x: auto;*/
/*}*/

/*.special-table thead{*/
    /*display: inline-block;*/
    /*!*width: 100%;*!*/
    /*!*height:*!*/
/*}*/

/*.special-table tbody{*/
    /*height: 200px;*/
    /*display: inline-block;*/
    /*!*width: 100%;*!*/
    /*overflow-y: auto;*/
/*}*/

#content{
    max-width: 300px;
    max-height: 300px;
    overflow-x: auto;
}

#content table thead{

}

#content table tbody{
    overflow-y: auto;
    margin-top: 100px;
}
/*.fixed-table-header, table .scrollable-table-body*/
/*{*/
    /*!*display: block;*!*/
/*}*/

/*table .scrollable-table-body*/
/*{*/
    /*overflow-y: auto;*/
    /*max-height: 300px;*/
/*}*/

/*.layer-info-popup-content table {*/
    /*max-width: 300px; !* can be dynamic *!*/

/*}*/

/*#contentData{*/
    /*max-width: 300px;*/
    /*max-height: 300px;*/
    /*overflow-x: auto;*/
    /*overflow-y: hidden;*/
/*}*/

/*#contentData table tbody{*/
    /*background-color: pink;*/
    /*overflow-y: auto;*/
    /*max-height: 10px;*/
/*}*/
/*.fixed-table-header{*/

/*}*/

/*.scrollable-table-body{*/
    /*max-height: 300px;*/
    /*overflow-y: auto;*/
    /*!*scrol: ;*!*/
/*}*/

.tooltip-draw {
    position: relative;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 4px;
    color: white;
    padding: 4px 8px;
    opacity: 0.7;
    white-space: nowrap;
}
.tooltip-draw-measure {
    opacity: 1;
    font-weight: bold;
}
.tooltip-draw-static {
    background-color: #ffcc33;
    color: black;
    border: 1px solid white;
}
.tooltip-draw-measure:before,
.tooltip-draw-static:before {
    border-top: 6px solid rgba(0, 0, 0, 0.5);
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    content: "";
    position: absolute;
    bottom: -6px;
    margin-left: -7px;
    left: 50%;
}
.tooltip-draw-static:before {
    border-top-color: #ffcc33;
}
